Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000495Documentation, Examples, and Web SiteIDE Error Pagespublic2011-01-07 11:072014-05-07 07:38
ReporterChrisC 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000495: Typo on insufficient memory error page
Description"Problem. I am unable to persuade this computer to let me have memory in which to store map in the World index. This rarely happens on a modern desktop of laptop, but might occur on a small handheld device - if so, it may be a symptom that the device isn't powerful enough to run me. (See how I pass the blame?)"

"desktop of laptop" should be "desktop or laptop".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000949)
EmacsUser (manager)
2011-01-08 10:52

Confirmed in 6G60. Also, perhaps there should be definite article before the substitution of ``map in the World Index''?
(0001352)
graham (administrator)
2011-10-13 13:30

Fixed both things.

- Issue History
Date Modified Username Field Change
2011-01-07 11:07 ChrisC New Issue
2011-01-07 18:39 jmcgrew Priority low => normal
2011-01-07 18:39 jmcgrew Status new => acknowledged
2011-01-08 10:52 EmacsUser Note Added: 0000949
2011-01-08 10:52 EmacsUser Status acknowledged => confirmed
2011-01-08 10:52 EmacsUser Product Version 6F95 => 6G60
2011-10-13 13:30 graham Note Added: 0001352
2011-10-13 13:30 graham Status confirmed => resolved
2011-10-13 13:30 graham Resolution open => fixed
2011-10-13 13:30 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker